Error

two or more packages specified (libdb5.3-sql libsane-extras)